3 Comments

  1. Ranting Me (@rantingme)
    March 31, 2018 @ 9:18 am

    Instructions are wrong for “Secure Node Update Instructions” you should not be using sudo to stop and more particularly start zend.

    Reply

    • blockops
      April 3, 2018 @ 4:01 pm

      the instructions don’t use sudo to stop or start zend, just to upgrade the applications.

      Although I was just informed that when first posted, that’s what the instructions said. Thank you for pointing out the error in the original post – we fixed it.

      Reply

  2. Tomas
    April 9, 2018 @ 4:43 pm

    Hi, I pulled all the latest changes for zen, build it and run it again but the version of zen remained the same. Can someone help me please. Thanks

    Reply

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.